@media (max-width: 767px) {
.phone-shapka p span {
    justify-content: end !important;
}
  .cus-preim .sppb-addon-title {
    min-width: 105px !important;
}
  .cus-kont-zayavka p img {
    max-width: 18px !important;
}
.cus-kont-zayavka p {
    gap: 10px !important;
}
  .ba-form-1 .ba-form-page {
    padding: 0 !important;
}
  .cus-etap {
    min-height: 116px !important;
}
  .cus-preim {
    gap: 0px !important;
    max-width: auto !important;
    flex-wrap: wrap !important;
}
}
@media (max-width: 991px) and (min-width: 768px) {
.cus-kont-zayavka p img {
    max-width: 18px !important;
}
.cus-kont-zayavka p {
    gap: 10px !important;
}
  .ba-form-1 .ba-form-page {
    padding: 0 !important;
}
  .cus-etap {
    min-height: 116px !important;
}
  .cus-preim {
    gap: 0px !important;
    max-width: auto !important;
    flex-wrap: wrap !important;
}
}
.kont-podval p span {
    display: flex;
    gap: 8px;
    align-items: center;
}
.cus-kont-zayavka p {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
}
.ba-form-signature-field .ba-signature-canvas, .ba-form-field-item .ba-form-products-cart .ba-form-product-quantity-cell input, .ba-form-page-navigation-title, .upload-file-btn, .upload-file-input, .ba-field-container select, .ba-field-container textarea[readonly], .ba-field-container textarea, .ba-field-container input[type="text"], .ba-field-container input[type="number"], .ba-field-container input[type="password"], .ba-field-container input[type="email"] {
    padding-bottom: var(--field-padding-bottom) !important;
    padding-left: var(--field-padding-left) !important;
    padding-right: var(--field-padding-right) !important;
    padding-top: var(--field-padding-top) !important;
}
a.sppb-magnific-popup.sppb-image-lightbox.sppb-addon-image-overlay-icon {
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    transform: translate(18px, 18px);
    color: transparent;
    background-color: transparent;
}
.cus-table table tr:nth-child(2n+1) td {
    background-color: #F1F8FF;
}
.cus-table table td:first-child {
    border-right: 0px;
}
.cus-table table td:last-child {
    text-align: right;
    font-weight: 700;
    border-left: 0px;
}
.cus-table table tr:first-child td {
    background-color: #F8951E !important;
    color: #fff;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 16px 16px 0 0;
    border: 0;
}
.cus-table table td {
    border: 1px solid #D6D8DB;
    padding: 11px 16px;
}
.cus-table table {
    width: 100%;
    overflow: auto;
}
.cus-etap {
    min-height: 128px;
}
.cus-usl {
    border-radius: 16px;
    overflow: hidden;
}
.cus-h .sppb-addon-title:before {
    content: '';
    display: block;
    width: 50px;
    height: 8px;
    border-radius: 4px;
    background-color: #F8951E;
}
.cus-h .sppb-addon-title {
    position: relative;
    display: flex;
    align-items: center;
    gap: 16px;
}
.cus-preim p {
    margin: 0;
}
.cus-preim {
    display: flex;
    align-items: center;
    gap: 12px;
    max-width: 250px;
}
ul li::marker {
    color: #F8951E;
}
.sppb-btn-rounded {
    border-radius: 8px !important;
}
.phone-shapka p span {
    display: flex;
    gap: 8px;
    align-items: center;
}
.phone-shapka p {
    margin: 0;
}